the problem

haiz
this is the problem

# rpm -Uvh /cluster/apps/x86_64/packages/torque-6.1.2/libtorque-devel-6.1.2-1.mga7.i586.rpm
warning: /cluster/apps/x86_64/packages/torque-6.1.2/libtorque-devel-6.1.2-1.mga7.i586.rpm: Header V4 RSA/SHA256 Signature, key ID 80420f66: NOKEY
error: Failed dependencies:
devel(libgcc_s) is needed by libtorque-devel-6.1.2-1.mga7.i586
devel(libstdc++) is needed by libtorque-devel-6.1.2-1.mga7.i586
libstdc++.so.6 is needed by libtorque-devel-6.1.2-1.mga7.i586
libstdc++.so.6(CXXABI_1.3) is needed by libtorque-devel-6.1.2-1.mga7.i586
libtorque.so.2 is needed by libtorque-devel-6.1.2-1.mga7.i586
libtorque2 = 6.1.2-1.mga7 is needed by libtorque-devel-6.1.2-1.mga7.i586